.main-area{
   position:relative;
}
#loginform_member{
	width: 288px;
	height: 189px;
	color: white;
	background: rgba(170,143,122,0.9);
	position: absolute;
	top: 185px;
	left: 169px;
	z-index: 28;
	padding: 20px;
}
#loginform_member label,#loginform_roa label,#loginform_member_abr label{
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	width:68px;
	text-align: right;
}
.memberinfo{
	font-family: "GoudyOldStyleW01-Regula";
	color: #fff;
	font-size: 15px;
	display: inline-block;
	position: absolute;
	bottom: 30px;
	left: 210px;
	z-index: 7;
	width:600px;
}
#loginform_member input.kw,#loginform_roa input.kw,#loginform_member_abr input[type=text],#loginform_member_abr input[type=password]{
    width:192px;
    height: 22px;
    margin-left: 5px;
}
.formtitle{
 	font-family: "GoudyOldStyleW01-Regula";
 	color: #fff;
	font-size: 20px;
	font-weight: normal;
	display: inline-block;
}

.formtitle_info{
    font-family: "GoudyOldStyleW01-Regula";
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	display: inline-block;
	width: 260px;
	margin-bottom: 13px;
	height: 40px;
	font-style: italic;
}

.loginbtn{
	background: url('../images/sprite.png') no-repeat -144px -219px;
	height: 30px;
	width: 66px;
	display:block;
	float: right;
	border:none;
	margin-right: 18px;
	
}

.loginbtn:hover{background-position: -144px -180px}

#loginform_roa{
	width: 288px;
	height: 189px;
	color: white;
	background: rgba(170,143,122,0.9);
	position: absolute;
	top: 185px;
	right: 169px;
	z-index: 28;  
		padding: 20px 20px;
		
}
.iddlsearch select{
	width:225px;
	margin-bottom: 15px;
	background: white;
	border: 1px solid #DDD;
	box-shadow: 0 0 5px #DDD inset;
	color: #666;
	outline: none;
	height: 25px;
	padding-left: 5px;
	
}
.page-template-template-member-login-php #footer-top{
    height:0;
}
.iddlsearch input.inputfield.searchLastname{width: 220px;}


.errorinfo{
	position: absolute;
	color: black;
	left: 30px;
	top: 184px;
}

.content_wrapper ul {
	margin: 0 0 20px 15px;
}
.content_wrapper ul li{
	line-height: 25px;
	margin-bottom: 0;
	margin-left: 40px;
}

.page-template-template-member-login-php .main-area{padding: 0 !important;}




/*.logged.true a[title="memberlogin"]{
     background-position:-623px -53px;
}
.logged.true a[title="memberlogin"]:hover{
     background-position:-623px 0px;
}
.page-template-template-member-two-columns-php .logged.true a[title="memberlogin"]{
	 background-position:-463px -53px !important;
}
.page-template-template-member-three-columns-php .logged.true a[title="memberlogin"]{
	background-position:-463px 0px !important;
}*/

#content_abr{
	background: url(../images/login_bg.jpg) 0 0 no-repeat transparent;
	width: 1000px;
	height: 510px;
	position: relative;
}

#loginform_member_abr{
	width: 288px;
	height: 189px;
	color: white;
	background: rgba(170,143,122,0.9);
	padding: 20px;
	position: absolute;
	left: 50%;
	top:50%;
	margin-left: -144px;
	margin-top: -50px;
}

.page-template-page-template-abr-admin .main-area{
	padding: 0;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}

.col-md-12{
	width: 100%;
}

.col-md-6{
	width: 50%;
}

.col-md-4{
	width: 33.333333%;
}

.col-md-2{
	width: 25%;
}

.alphabet_list_head{
	margin-bottom: 20px;
}

.alphabet_list a,.alphabet_list_head a{
    color: #a68a4c;
    text-decoration: none;
    line-height: 27px;
    font-weight: normal;
    text-decoration: none;
    color: #a68a4c;
    font-size: 18px;
    font-family: 'GoudyOldStyleW01-Regula';
    margin-right: 0px;
}

.alphabet a.active,.alphabet_list a.active{
    color: black;
    cursor: pointer;
}

.alphabet_links a{font-size:20px;}

.diveder {
    color: #e4e1dd;
    position: relative;
    top: -1px;
}

.alphabet_list{
	padding: 30px;
}

a.ancestorNmAdmin{
	position: relative;
	left: -20px;
	margin-bottom: 20px;
    display: block;
}
.enterNew{
    margin:20px auto 0;
    display: block;
    text-align: center;
}